@import-normalize;
body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Helvetica;
  font-style: normal;
  font-weight: bold;
  height: 100vh;
  background-color: #EFF0F7;
}
